petsc-3.7.1 2016-05-15
Report Typos and Errors

# PCRedundantGetKSP

Gets the less parallel KSP created by the redundant PC.

### Synopsis

    #include "petscksp.h"
    PetscErrorCode PCRedundantGetKSP(PC pc,KSP *innerksp)

Not Collective Many br

### Input Parameter

pc -the preconditioner context Many br

### Output Parameter

innerksp -the KSP on the smaller set of processes Many br

Many br

### Keywords

PC, redundant solve

Level:advanced
Location:src/ksp/pc/impls/redundant/redundant.c
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages